<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Cousiner - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
    
    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Marmelad' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Raleway:100' rel='stylesheet' type='text/css'>
    
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">
    
    <script src="js/modernizr.js"></script>
    <script src="js/options.js"></script>
</head>
<body>
    <div id="recipe" class="page-content page-recipe show-content">
                <div id="header" class="section section-header">
                <div class="container">
                    <div class="row ">
                        <div class="col-md-2">
                            <figure class="identity">
                                <a href="index.html" title="home" rel="home">
                                    <img src="images/cousiner-logo.png" alt="Cousiner theme logo">
                                </a>
                            </figure>
                            <div class="menu-button alignleft"></div>
                        </div>
                        <div class="col-md-10">
                            <div class="page-nav alignright margin-top-30">
                                <nav class="responsive-nav responsive-main-nav responsive-page-nav main-nav">
                                    <ul class="clean-list clearfix">
                                        <li>
                                            <a href="index.html">Home</a>
                                        </li>
                                        
                                        <li class="menu-item-has-children">
                                            <a href="#">Pages</a>
                                            <ul>
                                                <li>
                                                    <a href="food.html">Food &amp; Drinks</a>
                                                </li>
                                                <li>
                                                    <a href="error404.html">Error</a>
                                                </li>
                                                <li class="current-menu-item">
                                                    <a href="recipe.html">Recipe</a>
                                                </li>
                                                <li class="menu-item-has-children">
                                                    <a href="#">Categories</a>
                                                    <ul>
                                                        <li>
                                                            <a href="#">Category</a>
                                                        </li>
                                                        <li>
                                                            <a href="#">Category</a>
                                                        </li>
                                                        <li class="menu-item-has-children">
                                                            <a href="#">Category</a>
                                                            <ul>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                                <li>
                                                                    <a href="#">nephew</a>
                                                                </li>
                                                            </ul>
                                                        </li>
                                                    </ul>
                                                </li>
                                            </ul>
                                        </li>
                                        <li>
                                            <a href="about.html">About</a>
                                        </li>
                                        <li>
                                            <a href="gallery.html">Gallery</a>
                                        </li>
                                        <li>
                                            <a href="blog.html">Blog</a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div><hr /> 
                <header>
                    <h2 class="entry-title aligncenter">Pizza</h2>
                </header>
        </div>

        <div class="container">
            <div class="row">
                <div class="col-md-8">
                    <header class="margin-top-100">
                        <h2 class="entry-title">Pizza Recipe</h2>
                        <p>
                            If using wooden skewers, soak them in water to stop them burning. Place all of the kebab ingredients into a bowl, mix together, cover with clingfilm and refrigerate for at least 2 hours, or overnight if you have time.
                        </p>
                    </header>
                    <ul class="clean-list recipe">
                        <li>
                            <h2 class="entry-title i-cube">Step 1</h2>
                            <figure>
                                <img src="images/food/food-drinks-step1.jpg" alt="Food and Drinks" />
                            </figure>
                            <p>
                                This is a fantastic, reliable, everyday pizza dough, which can also be used to make bread. It's best made with Italian Tipo '00' flour, which is finer ground than normal flour, and it will give your dough an incredible super-smooth texture. Look for it in Italian delis and good supermarkets. 
                            </p>
                        </li>
                        <li>
                            <h2 class="entry-title i-cube">Step 2</h2>
                            <figure>
                                <img src="images/food/food-drinks-step2.jpg" alt="Food and Drinks" />
                            </figure>
                            <p>
                                This is a fantastic, reliable, everyday pizza dough, which can also be used to make bread. It's best made with Italian Tipo '00' flour, which is finer ground than normal flour, and it will give your dough an incredible super-smooth texture. Look for it in Italian delis and good supermarkets. If using white bread flour instead, make sure it's a strong one that's high in gluten, as this will transform into a lovely, elastic dough, which is what you want. Mix in some semolina flour for a bit of colour and flavour if you like. 
                            </p>
                        </li>
                        <li>
                            <h2 class="entry-title i-cube">Step 3</h2>
                            <figure>
                                <img src="images/food/food-drinks-step3.jpg" alt="Food and Drinks" />
                            </figure>
                            <p>
                                This is a fantastic, reliable, everyday pizza dough, which can also be used to make bread. It's best made with Italian Tipo '00' flour, which is finer ground than normal flour, and it will give your dough an incredible super-smooth texture. Look for it in Italian delis and good supermarkets. If using white bread flour instead, make sure it's a strong one that's high in gluten, as this will transform into a lovely, elastic dough, which is what you want. Mix in some semolina flour for a bit of colour and flavour if you like.
                            </p>
                        </li>
                    </ul>
                    
                    <div class="rating-block margin-double-top">
                        <span>Rating:</span>
                        <div class="star-rating inline">
                            <span style="width:80%"></span>
                        </div>
                    </div>
                    <div class="ovh tags-block margin-double-top">
                        <span>Tags:</span>
                        <div class="tag-list inline">
                            <a rel="tag" href="post.html">Drinks</a>,
                            <a rel="tag" href="post.html">Mojito</a>,
                            <a rel="tag" href="post.html">Recipe</a>,
                            <a rel="tag" href="post.html">Water</a>
                        </div>
                    </div>

                    <div class="ovh cat-block margin-top-10">
                        <span>Categories:</span>
                        <ul class="clean-list cat-list inline">
                            <li class="cat-item"><a href="post.html">Drinks</a></li>
                        </ul>
                    </div>

                    <div class="share-links clearfix">
                        <h2 class="entry-title">Share</h2>
                        <ul class="clean-list socials">
                            <li class="twitter"><a title="twitter" href="#"><i class="icon-twitter"></i></a></li>
                            <li class="dribbble"><a title="dribbble" href="#"><i class="icon-dribbble"></i></a></li>
                            <li class="facebook"><a title="facebook" href=""><i class="icon-facebook"></i></a></li>
                            <li class="pinterest"><a title="pinterest" href="#"><i class="icon-pinterest"></i></a></li>
                            <li class="google"><a title="google" href="#"><i class="icon-google"></i></a></li>
                        </ul>
                    </div>

                </div>

                <div class="col-md-4">
                    <div class="ingredients-block">
                        <h2 class="entry-title aligncenter">Ingredients</h2>
                        <ul class="clean-list ingredients-list">
                            <li>1 kg white bread flour</li>
                            <li>800g strong white bread flour</li>
                            <li>plus 200g finely</li>
                            <li>ground semolina flour</li>
                            <li>1 teaspoon fine sea salt</li>
                            <li>2 x 7 g dried yeast sachets</li>
                            <li>1 tablespoon golden caster sugar</li>
                            <li>4 tablespoons extra virgin olive oil</li>
                            <li>650 ml lukewarm water</li>
                        </ul>
                        
                        <div class="icon-block duration background-orange border-radius-16"><img src="images/icons/clock-icon.png" alt="Duration" class="margin-top" /><span>Duration 
                        30 Min
                        </span></div>
                        <div class="icon-block serve background-orange border-radius-16"><img src="images/icons/serve-icon.png" alt="Serves" class="margin-top" /><span>Serves
                        4 Seats</span></div>
                        <div class="icon-block serve background-orange border-radius-16"><img src="images/icons/diagram-icon.png" alt="Serves" class="margin-top" /><span>Difficulty
                        Medium</span></div>
                    </div>

                </div>
            </div>



            <section class="section section-slider">
                <header class="aligncenter margin-double-top">
                    <h2 class="entry-title margin-top-80">You May Also Like</h2>
                </header>

                <div class="relative margin-top">
                    <div id="simple_slider" class="posts-slider page-slider">
                        <ul class="clean-list">
                            <li class="slide">
                                <div>
                                    <figure>
                                        <a href="images/dishes/pizza-recipe.jpg" class="zoom-image">
                                            <img src="images/dishes/pizza-recipe.jpg" alt="Pizza Recipe" />
                                        </a>
                                        <figcaption>
                                            <div class="star-rating">
                                                <span style="width:80%"></span>
                                            </div>
                                        </figcaption>
                                    </figure>
                                    <h2 class="entry-title"><a href="post.html">Pizza Recipe</a></h2>
                                    <p>
                                        This is a fantastic, reliable, everyday pizza dough, which can also be used to make bread. It's best made with Italian Tipo.
                                    </p>
                                </div>
                            </li>

                            <li class="slide">
                                <div>
                                    <figure>
                                        <a href="images/dishes/banana-recipe.jpg" class="zoom-image">
                                            <img src="images/dishes/banana-recipe.jpg" alt="Banana Nuts" />
                                        </a>
                                        <figcaption>
                                            <div class="star-rating">
                                                <span style="width:90%"></span>
                                            </div>
                                        </figcaption>
                                    </figure>
                                    <h2 class="entry-title"><a href="post.html">Banana Nuts</a></h2>
                                    <p>
                                        It's best made with Italian Tipo '00' flour, which is finer ground than normal flour, and it will give your dough. 
                                    </p>
                                </div>
                            </li>

                            <li class="slide">
                                <div>
                                    <figure>
                                        <a href="images/dishes/bbq-recipe.jpg" class="zoom-image">
                                            <img src="images/dishes/bbq-recipe.jpg" alt="BBQ Recipe" />
                                        </a>
                                        <figcaption>
                                            <div class="star-rating">
                                                <span style="width:100%"></span>
                                            </div>
                                        </figcaption>
                                    </figure>
                                    <h2 class="entry-title"><a href="post.html">Cream Mousse</a></h2>
                                    <p>
                                        It's best made with Italian Tipo '00' flour, which is finer ground than normal flour, and it will give your dough. 
                                    </p>
                                </div>
                            </li>

                            <li class="slide">
                                <div>
                                    <figure>
                                        <a href="images/dishes/muffins-recipe.jpg" class="zoom-image">
                                            <img src="images/dishes/muffins-recipe.jpg" alt="Muffins Recipe" />
                                        </a>
                                        <figcaption>
                                            <div class="star-rating">
                                                <span style="width:80%"></span>
                                            </div>
                                        </figcaption>
                                    </figure>
                                    <h2 class="entry-title"><a href="post.html">Muffins Recipe</a></h2>
                                    <p>
                                        This is a fantastic, reliable, everyday pizza dough, which can also be used to make bread. It's best made with Italian Tipo.
                                    </p>
                                </div>
                            </li>

                            <li class="slide">
                                <div>
                                    <figure>
                                        <a href="images/dishes/soup-recipe.jpg" class="zoom-image">
                                            <img src="images/dishes/soup-recipe.jpg" alt="Soup Recipe" />
                                        </a>
                                        <figcaption>
                                            <div class="star-rating">
                                                <span style="width:100%"></span>
                                            </div>
                                        </figcaption>
                                    </figure>
                                    <h2 class="entry-title"><a href="post.html">Soup</a></h2>
                                    <p>
                                        This is a fantastic, reliable, everyday pizza dough, which can also be used to make bread. It's best made with Italian Tipo.
                                    </p>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </section>

            <div class="post-nav ovh margin-top-60">
                <a class="alignleft" href="post.html" title="">Banana Nuts</a>
                <a class="alignright" href="post.html" title="">Pizza Margarita</a>
            </div>

            <div class="row">
                <div class="col-md-8">
                    <div class="comments-wrap background-white">
                        <div class="comments-area comments-block">
                            <h4 class="entry-title padding-double-top">3 Comments</h4>

                                <ul class="comment-list clean-list border-top border-bottom margin-double-top padding-top">
                                    <li>
                                        <div class="tt-comment">
                                            <span class="tt-avatar"><img src="images/icons/avatar_74x74.png" alt="Avatar" /></span>

                                            <div class="comment-block">
                                                <span class="comment-reply">
                                                    <a href="" class="comment-reply-link">Reply</a>
                                                </span>
                                                <div class="comment-meta">
                                                    John Doe
                                                    <span class="comment-info">
                                                        29.08.2014
                                                    </span>
                                                </div>
                                                <div class="comment-text">
                                                    <p>
                                                        A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                        <ul class="children">
                                            <li class="comment comment-author-tesla odd alt depth-2">
                                                <div class="tt-comment">
                                                    <span class="tt-avatar"><img src="images/icons/avatar_74x74.png" alt="Avatar" /></span>

                                                    <div class="comment-block">
                                                        <span class="comment-reply">
                                                            <a href="" class="comment-reply-link">Reply</a>
                                                        </span>
                                                        <div class="comment-meta">
                                                            John Doe
                                                            <span class="comment-info">
                                                                29.08.2014
                                                            </span>
                                                        </div>
                                                        <div class="comment-text">
                                                            <p>
                                                                A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.
                                                            </p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </li>
                                        </ul>
                                    </li>
                                </ul>

                                <div id="respond" class="comment-respond">
                                    <h3 class="comment-reply-title entry-title" id="reply-title">Leave a comment</h3>

                                    <form class="comment-form" id="commentform" method="post" action="http://teslathemes.com/demo/wp/sportify/wp-comments-post.php">
                                        <div class="row">
                                            <div class="col-md-6"><input type="text" aria-required="true" value="" placeholder="Enter your name" name="name" id="author" class="comments-line comments-line-1  margin-top"></div>
                                            
                                            <div class="col-md-6"><input type="text" aria-required="true" value="" placeholder="Enter your e-mail adress" id="e-mail" name="email" class="comments-line comments-line-2  margin-top"></div>

                                        </div>
                                        <div class="row">
                                            <div class="col-md-12"><input type="text" aria-required="true" class="comments-line comments-line-3  margin-top" name="website" id="website" placeholder="Website" value=""></div>
                                        </div>
                                        
                                            <span class="line-limit"><textarea rows="6" class="comments-textarea margin-top" name="comment"></textarea></span>
                                                
                                            <p class="form-submit margin-double-top">
                                                <input type="submit" value="Submit Comment" id="submit" name="submit">
                                                <input type="hidden" id="comment_post_ID" value="77" name="comment_post_ID">
                                                <input type="hidden" value="0" id="comment_parent" name="comment_parent">
                                            </p>
                                        </form>
                                </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <section class="section section-footer">
            <footer class="main-footer background-black">
                <div class="big-footer padding-top-60">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-4">
                                <h2 class="entry-title">Quick <strong>Links</strong></h2>
                                
                                <nav class="responsive-nav footer-nav">
                                    <ul class="clean-list clearfix">
                                        <li class="current-menu-item">
                                            <a href="#">Home</a>
                                        </li>
                                        <li>
                                            <a href="food.html">Pages</a>
                                        </li>
                                        <li>
                                            <a href="recipe.html">Recipes</a>
                                        </li>
                                        <li>
                                            <a href="about.html">About</a>
                                        </li>
                                        <li>
                                            <a href="blog.html">Blog</a>
                                        </li>
                                        <li>
                                            <a href="gallery.html">Gallery</a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                            <div class="col-md-4">
                                <h2 class="entry-title">Follow <strong>Us</strong></h2>
                                <div class="socials">
                                    <ul class="clean-list social-links clearfix">
                                        <li>
                                            <a href="https://twitter.com/teslathemes">
                                                <img alt="twitter" src="images/socials/twitter.png" />
                                                <span>Twitter</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/facebook.png">
                                                <span>Facebook</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/pinterest.png">
                                                <span>Pinterest</span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="https://www.facebook.com/TeslaThemes">
                                                <img alt="facebook" src="images/socials/google.png">
                                                <span>Google+</span>
                                            </a>
                                        </li>
                                    </ul>   
                                </div>
                            </div>
                            <div class="col-md-4">
                                <div class="subscription">
                                    <h2 class="entry-title">Subscribe to our <strong>Newsletter</strong></h2>
                                    <form method="post" id="newsletter" class="subscription">
                                        <input type="text" class="subscription-line" placeholder="E-mail Address" name="newsletter-email" />
                                        <input type="submit" class="button-5" value="Subscribe" />
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="small-footer">
                    <div class="container">
                        <div class="row aligncenter margin-top-50">
                            <p>Copyright 2014 &copy; Cuisinier.com All rights reserved.</p>
                        </div>
                    </div>
                </div>
            </footer>
        </section>
      
    </div>

</body>
</html>